Bot-BasicBot-Pluggable-Module-ReviewBoard

Errors

Bot-BasicBot-Pluggable-Module-ReviewBoard-1.0.1 has the following 1 errors.

CategoryError
no_invalid_versions{"lib/Bot/BasicBot/Pluggable/Module/ReviewBoard.pm":{"Bot::BasicBot::Pluggable::Module::ReviewBoard":"BEGIN { $Bot::BasicBot::Pluggable::Module::ReviewBoard::VERSION = '1.0.1' }"}}